.parent {
	display: grid;
	grid-template: auto 1fr auto / auto 1fr auto;
}

header {
	padding: 2em;
	grid-column: 1 / 4;
	margin: 0.5em;
	background-image: url("../img/bg.jpg");
}

.navigation{
	padding: 1em;
	grid-column: 1 / 2;
	min-width: 10em;
	margin: 0.5em;
}

main {
	grid-column: 2 / 3;
	padding:1em;
	margin: 0.5em;
}

.sitepanel{
	grid-column: 3 / 4;
	min-width: 10em;
	padding: 1em;
	margin: 0.5em;
}

footer{
	grid-column: 1 / 4;
	padding: 1em;
	margin: 1em;
}
